@charset "utf-8";
/* ギガ　コンテンツレイアウト
=================================================================== */
#gigaindexName {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	height:0px;
}
.titleLColor_default02 {
    background:none;
}
#gigaContents {
    margin:-50px auto 20px;
	padding:0;
	background:#000 url(img/main_bg.jpg) 0 0 no-repeat;
}
#gigaContents p {
	font-size:100%;
	color:#fff;
}
#gigaContents .R {
	float:right;
}
#gigaContents .L {
	float:left;
}
#gigaContents .ttl{
	text-align:right;
}
#gigaContents .lead {
	width:480px;
	margin:10px 0 40px 480px; 
}
#gigaContents .lead p {
	font-size:14px;
	padding-bottom:30px;
}
#gigaContents .photo {
	margin-bottom:20px;
}
#gigaContents .ttl_sub{
	padding:10px 0;
}

#gigaContents ul li {
	list-style:none;
	line-height:0;
	position: relative;
	overflow: hidden;
	height:160px;
	margin-left:9px;
	float:left;
}
#gigaContents .link {
	margin:0 0 40px 7px;
	padding:0;
	position:relative;
}
#gigaContents .link .title {
    background-color: rgba(0, 0, 0, 0.6);
    min-height: 50px;
    overflow: hidden;
    padding: 5px 10px;
	color:#fff;
	position:absolute;
	bottom:0;
	width:290px;
	font-size:14px;
	line-height:1.4em;
}
#gigaContents .link a:hover .title {
    background-color: rgba(0, 0, 0, 0.6);
	color:#dbb875;
}
#gigaContents .box {
	margin:0 0 0 26px;
	padding-bottom:40px;
	color:#fff;
	font-size:14px;
}
#gigaContents p.copy {
	font-size:10px;
	line-height:1.2em;
	padding: 0 26px 20px;
	text-align:center;
	color:#ccc;
}
#gigaContents span {
	font-style:normal;
	color:#dbb875;
	padding-right:10px;
}
#gigaContents dl.link {
	font-size:100%;
	padding-top:10px;
}
#gigaContents dl.link dt {
	width:90px;
	padding:2px 0 0px;
	margin:0 8px 3px 0;
	text-align:center;
	font-weight:bold;
	color:#fff;
	background-color:#4eaea7;
	float:left;
	clear:both;
}
#gigaContents dl.link dd {
	padding:2px 0 0px;
	margin:0 0 2px 0;
}
#gigaContents .chach {
	margin:5px 0 10px;
	font-size:22px;
	color:#4eaea7;
	font-weight:bold;
}
#gigaContents .sub {
	margin:17px 0 3px;
	color:#4eaea7;
	font-size:114%;
	font-weight:bold;
}
#gigaContents h2.ttl {
	margin:40px 0 0
}
#gigaContents .r30 {
	margin-right:33px;
}
#gigaContents hr {
	height: 0; margin: 20px 0; padding: 0; border: 0; border-top: 1px solid #ade5e4;
}
#gigaContents a {
	text-decoration: underline;
	font-weight:normal;
	color: #66c7f9;
}
#gigaContents a:hover {
	text-decoration:none;
	font-weight:normal;
	color: #ace0fb;
}